@charset "utf-8"; /* CSS Document */




/* PC
****************************************************************************************************************************************************************/
@media screen and (min-width:768px) {
	
	/*#event-list .cn-body {*/
	/*display: inline-block;*/
	#kcam-schedule .list-cmn-information dt{
		width: 260px;
		font-weight: normal;
		color: #999999;
	}
	#kcam-schedule .list-cmn-information dd{
		width: 610px;
	}
	
	#kcam-schedule .list-cmn-event .cn-image{
		float: none;
		display: inline-block;
		vertical-align: middle;
	}
	#kcam-schedule .list-cmn-event .cn-text{
		float: none;
		display: inline-block;
		vertical-align: middle;
	}
	#kcam-schedule .list-cmn.ta-c-01 li {
		float: right;
	}
}

/* Index
********************************************************************************/
/*#kcam-exhibition .cn-article { display:inline-block; }*/

/*******************/
#open #open1 {
	margin-left:20px;
	width:400px;
	float:left;
}
#open #open2 {
	margin-right:20px;
	width:400px;
	float:right;
}

#open #open1 img, #open #open2 img {
	margin-bottom:17px;
	font-size:0;
	display:block;
}

#exhibition-01 .single-exb {
	float: none;
	margin: 0 auto;
}
#exhibition-02 .single-exb {
	float: none;
	margin: 0 auto;
}

/*******************/
#next ul, #next ul li,
#next li .cn-image, #next li .cn-text {
	margin:0;
	display:inline-block;
}

#next ul {
	/* border-bottom:1px solid #cccccc; */ /* 複数ある際に使用 */
	padding:0;
}
#next ul li {
	/* border-top:1px solid #cccccc; */ /* 複数ある際に使用 */
	/* padding-top:20px; */ /* 複数ある際に使用 */
	/* padding-bottom:20px; */ /* 複数ある際に使用 */
	clear:both;
}
@-moz-document url-prefix() { /* for FF */
	#next ul li {
		/* padding-top:16px; */ /* 複数ある際に使用 */
		/* padding-bottom:16px; */ /* 複数ある際に使用 */
	}
}

#next li .cn-text {
	padding-right:10px;
	width:680px;
	float:left;
}

#next li .cn-image {
	padding-left:10px;
	width:190px;
	float:right;
}
#next li .cn-image img {
	margin:0 auto;
	font-size:0;
	display:block;
}

/*******************/
#schedule dl, #schedule dt, #schedule dd {
	margin:0;
	display:inline-block;
}
#schedule dt, #schedule dd {
	border-top:1px solid #cccccc;
	padding-top:15px;
	padding-bottom:15px;
}
@media screen and (-webkit-min-device-pixel-ratio:0) { /* for SF */
	#schedule dt, #schedule dd {
		padding-top:17px;
		padding-bottom:15px;
	}
}
@-moz-document url-prefix() { /* for FF */
	#schedule dt, #schedule dd {
		padding-top:16px;
		padding-bottom:16px;
	}
}

#schedule dl {
	border-bottom:1px solid #cccccc;
	padding:0;
}
#schedule dt {
	padding-right:10px;
	width:260px;
	color:#999999;
	float:left;
	clear:both;
}
#schedule dd {
	padding-left:10px;
	width:610px;
	float:right;
}
#kcam-schedule .cn-text p {
	margin-bottom: 10px;
}

#kcam-schedule .cn-text .btn-wht-red sub{
	display: inline;
	padding-left: 5px;
	line-height: 20px;
}



/* Detail
********************************************************************************/
#cn-main #exhibition-detail .cn-body { padding-bottom:40px; }

#cn-main #exhibition-detail h2 { padding-bottom:14px; }
@-moz-document url-prefix() { /* for FF */
	#cn-main #exhibition-detail h2 { padding-bottom:15px; }
}

#cn-main #exhibition-detail img {
	margin:20px auto 30px auto;
	display:block;
}

#cn-main #exhibition-detail .btn-wht-red {
	margin-top:20px;
	margin-bottom:20px;
}

/*******************/
#highlight .cn-body {
	display:inline-block;
	clear:both;
}

#highlight .cn-body h3 {
	border-top:1px solid #cccccc;
	padding:25px 0 13px 0;
}
@media screen and (-webkit-min-device-pixel-ratio:0) { /* for SF */
	#highlight .cn-body h3 { padding:25px 0 14px 0; }
}
@-moz-document url-prefix() { /* for FF */
	#highlight .cn-body h3 { padding:25px 0 14px 0; }
}

#highlight ul {
	margin:0 auto;
	width:840px;
	display:block;
}
#highlight ul li {
	padding:0 10px;
	width:260px;
	display:block;
	float:left;
}
#highlight div.highlight-img{
	width: 260px;
	height: 260px;
	text-align: center;
	background-color: #f6f6f6;
	margin-top: 20px;
}
#highlight div.highlight-img img {
	position: relative;
        top: 50%;
        transform: translateY(-50%);
        -ms-transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-o-transform: translateY(-50%);
        max-width: 100%;
        max-height: 100%;
}
#highlight div.author-img {
	float: left;
	margin: 0 20px 0 35px;
}
#highlight div.author-exp {
	margin-top: 10px;
}


/*******************/
#information .cn-body, #information dl {
	margin-bottom:-3px !important; /* Bug？要調査 */
	padding-bottom:0;
}
@media all and (-webkit-min-device-pixel-ratio:0) and (min-resolution: .001dpcm) { /* for CH */
	#event-list {
		margin-top:-150px !important; /* Bug？要調査 */
	}
}

#information dl, #information dt, #information dd {
	margin:0;
	display:inline-block;
}
#information dt, #information dd {
	border-top:1px solid #cccccc;
	padding-top:15px;
	padding-bottom:15px;
}
@media screen and (-webkit-min-device-pixel-ratio:0) { /* for SF */
	#information dl {
		margin-bottom:0 !important; /* Bug？要調査 */
	}
	#information dt, #information dd {
		padding-top:17px;
		padding-bottom:15px;
	}
}
@-moz-document url-prefix() { /* for FF */
	#information dt, #information dd {
		padding-top:16px;
		padding-bottom:16px;
	}
}

#information dl {
	border-bottom:1px solid #cccccc;
	padding:0;
}
#information dt {
	padding-right:10px;
	width:120px;
	font-weight:bold;
	color:#333333;
	float:left;
	clear:both;
}
#information dd {
	padding-left:10px;
	width:750px;
	float:right;
}

table {
	margin-top:3px;
	margin-bottom:5px;
	width:100%;
}
table, tr, th, td {
	border:1px solid #cccccc;
	padding:7px 10px;
}
.age, .Individual, .group {
	background-color:#cd002c;
	color:#ffffff;
}
.Individual, .group {
	width:25%;
}
tbody th { text-align:left; }
tbody td { text-align:right; }
tbody td.tx-center { text-align:center; }
tr.advance th, tr.advance td {
	border-top:2px solid #cccccc;
	font-weight:normal;
	background-color:#f6f6f6;
}

/*******************/
#other .cn-body {
	display:inline-block;
	clear:both;
}

#other .cn-body h3 {
	margin-top:20px;
	border-top:1px solid #cccccc;
	padding:25px 0 13px 0;
}
@media screen and (-webkit-min-device-pixel-ratio:0) { /* for SF */
	#other .cn-body h3 { padding:25px 0 14px 0; }
}
@-moz-document url-prefix() { /* for FF */
	#other .cn-body h3 { padding:25px 0 14px 0; }
}

#other img {
	margin:20px auto;
	font-size:0;
	display:block;
}
#kcam-schedule .list-cmn-event .cn-image img {
    height: auto;
}

#kcam-schedule .list-cmn-event .mod-cmn-sort li {
    margin: 0px 0 10px 10px;
}


/* Smart Phone
****************************************************************************************************************************************************************/
@media screen and (max-width:767px) {



/* Index
********************************************************************************/
#kcam-exhibition .cn-article { display:block; }

/*******************/
#next .cn-body {
	padding-right:0;
	padding-left:0;
	padding-bottom:0;
}

#open #open1, #open #open2 {
	padding-right:20px;
	padding-left:20px;
}

#open #open1 img, #open #open2 img {
	margin-bottom:17px;
	font-size:0;
	display:block;
}
#open #open1 img {
	margin-top:10px;
}

#open #open1 h3, #open #open2 h3 {
	padding-bottom:3px;
}

/*******************/
#next .cn-body {
	padding-right:0;
	padding-left:0;
	padding-bottom:0;
}

#next ul, #next ul li,
#next li .cn-image, #next li .cn-text {
	display:block;
}

#next ul {
	/* margin-top:10px; */ /* 複数ある際に使用 */
	width:100%;
	padding:0;
}
#next ul li {
	/* border-top:1px solid #e6e6e6; */ /* 複数ある際に使用 */
	/* padding:20px; */ /* 複数ある際に使用 */
	padding:0 20px 30px 20px;
}

#next h3 { padding:5px 0 0 0; }

#next li .cn-image img {
	/* margin:10px auto; */ /* 複数ある際に使用 */
	margin:0 auto 10px auto;
	width:115px;
	height:115px;
	font-size:0;
	display:block;
}

/*******************/

/*
#schedule .cn-body {
	padding-right:0;
	padding-left:0;
	padding-bottom:0;
}

#schedule dl, #schedule dt, #schedule dd {
	display:block;
}
#schedule dt, #schedule dd {
	padding-right:20px;
	padding-left:20px;
}

#schedule dl {
	margin-top:10px;
	width:100%;
	padding:0;
}
#schedule dt {
	border-top:1px solid #e6e6e6;
	padding-top:17px;
	color:#999999;
}
#schedule dd { padding-bottom:15px; }
*/

#kcam-schedule dt, #kcam-schedule dd {
	font-weight: normal;
	color: #999999;
}



/* Detail
********************************************************************************/
#cn-main #exhibition-detail .cn-body { padding-bottom:20px; }

#cn-main #exhibition-detail h2 { padding-bottom:14px; }
#cn-main #exhibition-detail h3 {
	padding-right:20px;
	padding-left:20px;
}

#cn-main #exhibition-detail img {
	margin:10px auto 20px auto;
	display:block;
}

#cn-main #exhibition-detail .btn-wht-red {
	margin-top:10px;
	margin-bottom:20px;
}

/*******************/
#highlight.cn-article { padding-bottom:10px; }

#highlight .cn-body {
	padding-right:0;
	padding-left:0;
	padding-bottom:0;
}

#highlight .cn-body {
	padding-top:85px;
	display:block;
}

#highlight .cn-body h3 {
	border-top:1px solid #cccccc;
	padding:25px 20px 13px 20px;
}
#highlight .cn-body p {
	padding-right:20px;
	padding-left:20px;
}

#highlight ul {
	margin:0 auto;
	padding-bottom:20px;
	width:260px;
	display:block;
}
#highlight div.highlight-img {
	margin: 0 auto;
}
#highlight div.author-img {
	float: none;
	text-align: center;
}
#highlight div.author-exp {
	margin-top: 10px;
}

/*******************/
#information .cn-body {
	padding-right:0;
	padding-left:0;
	padding-bottom:0;
}

#information dl, #information dt, #information dd {
	display:block;
}
#information dt, #information dd {
	padding-right:20px;
	padding-left:20px;
}

#information dl {
	margin-top:10px;
	width:100%;
	padding:0;
}
#information dt {
	border-top:1px solid #e6e6e6;
	padding-top:17px;
	font-weight:bold;
	color:#333333;
}
#information dd { padding-bottom:15px; }

table {
	margin-top:5px;
	margin-bottom:5px;
	width:100%;
}
table, tr, th, td {
	border:1px solid #cccccc;
	padding:7px 10px;
}
.age, .Individual, .group {
	background-color:#cd002c;
	color:#ffffff;
}
.Individual, .group {
	width:25%;
}
tbody th { text-align:left; }
tbody td {
	text-align:right;
	vertical-align:middle;
}
tbody td.tx-center { text-align:center; }
tr.advance th, tr.advance td {
	border-top:2px solid #cccccc;
	font-weight:normal;
	background-color:#f6f6f6;
}

/*******************/
#other .cn-body {
	padding-right:0;
	padding-left:0;
}

#other .cn-body h3 {
	margin-top:20px;
	border-top:1px solid #e6e6e6;
	padding:25px 20px 13px 20px;
}
#other .cn-body h4, #other .cn-body h5,
#other .cn-body p, #other .cn-body small {
	padding-right:20px;
	padding-left:20px;
}

#other img {
	margin:20px auto;
	max-width:89.5%; /* margin: left=20px, right=20px */
	height:auto;
	font-size:0;
	display:block;
}



}
